View Issue Details

IDProjectCategoryView StatusLast Update
0000005Jovian Wars RulesMechanicspublic2021-11-29 16:43
ReporterWiseKensai Assigned ToWiseKensai  
PrioritynormalSeverityfeatureReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version1.2.1 
Target Version1.2.3Fixed in Version1.2.2 
Summary0000005: Return to Base Tweaking
DescriptionThe Return to Base special action is somewhat confusing to new players and could be tidied up to still allow for Squadron Cycling but not grant ambiguous free movement.
TagsNo tags attached.

Relationships

related to 0000001 resolvedWiseKensai Deployment Rules are Ambiguous 
related to 0000004 resolvedWiseKensai Embark 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-11-06 08:24 WiseKensai New Issue
2021-11-06 08:24 WiseKensai Status new => assigned
2021-11-06 08:24 WiseKensai Assigned To => WiseKensai
2021-11-06 08:24 WiseKensai Relationship added related to 0000001
2021-11-06 08:24 WiseKensai Relationship added related to 0000004
2021-11-06 08:33 WiseKensai Category General => Balance
2021-11-10 21:05 WiseKensai Category Balance => Mechanics
2021-11-29 16:43 WiseKensai Status assigned => resolved
2021-11-29 16:43 WiseKensai Resolution open => fixed
2021-11-29 16:43 WiseKensai Fixed in Version => 1.2.2